/* line 1, ../sass/style/_preloader.sass */
.preloader-background {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  position: fixed;
  z-index: 998;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* line 1, ../sass/style/_global.sass */
* {
  box-sizing: border-box;
}

/* line 4, ../sass/style/_global.sass */
.body {
  scroll-snap-type: y mandatory;
}

/* line 7, ../sass/style/_global.sass */
.scroll-ding {
  scroll-snap-align: start;
}

/* line 10, ../sass/style/_global.sass */
.btn-large {
  background: None;
  color: #9e9e9e;
  border: 2px solid #9e9e9e;
}
/* line 15, ../sass/style/_global.sass */
.btn-large:hover {
  background: None;
  color: #E6007E;
  border: 2px solid #E6007E;
}
/* line 20, ../sass/style/_global.sass */
.btn-large:active, .btn-large:focus, .btn-large .active {
  background: None;
  color: #9e9e9e;
  border: 2px solid #9e9e9e;
}

/* line 25, ../sass/style/_global.sass */
.btn-alt {
  height: auto;
  padding: 10px 20px;
}

/* line 30, ../sass/style/_global.sass */
h1 {
  color: white;
  z-index: 2;
  border-bottom: 2px solid #E6007E;
  line-height: 1.2em;
}

/* line 36, ../sass/style/_global.sass */
h2 {
  font-weight: bold;
  color: #E6007E;
}

/* line 40, ../sass/style/_global.sass */
h3 {
  font-weight: bold;
}

/* line 44, ../sass/style/_global.sass */
.extra-info {
  z-index: 99;
}

/* line 47, ../sass/style/_global.sass */
ul {
  padding-left: 2rem !important;
}
/* line 50, ../sass/style/_global.sass */
ul li {
  list-style-type: disc !important;
}

/* line 54, ../sass/style/_global.sass */
#phone-header.container {
  background-image: url("../images/wood_grain.jpg");
  background-color: grey;
  background-blend-mode: multiply;
  width: 100%;
  padding: 2rem;
}
/* line 64, ../sass/style/_global.sass */
#phone-header.container .row .image {
  position: relative;
}
/* line 67, ../sass/style/_global.sass */
#phone-header.container .row .image img {
  display: block;
  position: relative;
  margin: auto;
}

/* line 3, ../sass/style/_header.sass */
.header {
  height: calc(100vh - 63px);
  width: 100%;
  max-width: 100vw;
  position: relative;
  z-index: 1;
  display: none;
}
/* line 12, ../sass/style/_header.sass */
.header .col {
  padding: 0;
}
/* line 15, ../sass/style/_header.sass */
.header .whole img {
  display: block;
  height: calc(100vh - 63px);
  float: right;
}
/* line 20, ../sass/style/_header.sass */
.header .detail img {
  display: block;
  height: calc(100vh - 63px);
}
/* line 24, ../sass/style/_header.sass */
.header .vignet {
  height: calc(100vh - 63px);
}
/* line 27, ../sass/style/_header.sass */
.header .vignet a {
  position: absolute;
  display: block;
  padding: 0;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: black;
  border: 8px solid black;
  line-height: 0.9em;
}
/* line 38, ../sass/style/_header.sass */
.header .vignet a:hover {
  color: #E6007E;
  border-color: #E6007E;
}
/* line 42, ../sass/style/_header.sass */
.header .vignet h2 {
  color: #E6007E;
  position: absolute;
  display: block;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 1.2em;
}

/* line 1, ../sass/style/_navbar.sass */
nav {
  background: white;
  position: relative;
  z-index: 999;
}
/* line 10, ../sass/style/_navbar.sass */
nav div a {
  height: 100%;
  color: #444;
}
/* line 14, ../sass/style/_navbar.sass */
nav div a.active {
  color: white;
  background: #E6007E;
}
/* line 18, ../sass/style/_navbar.sass */
nav div a.active:hover {
  background: rgba(230, 0, 126, 0.5);
}
/* line 21, ../sass/style/_navbar.sass */
nav div a:hover {
  background: rgba(68, 68, 68, 0.2);
}
/* line 24, ../sass/style/_navbar.sass */
nav div a img {
  margin-top: 5%;
  height: 80%;
}
/* line 28, ../sass/style/_navbar.sass */
nav div a i {
  color: white;
}
/* line 31, ../sass/style/_navbar.sass */
nav div .brand-logo {
  background: white !important;
}
/* line 34, ../sass/style/_navbar.sass */
nav div .brand-logo:hover {
  background: white !important;
}

/* line 37, ../sass/style/_navbar.sass */
.sticky {
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
}

/* line 1, ../sass/style/_home.sass */
#home {
  border-style: solid;
  border-color: #444;
  border-width: 3px;
  border-top: None;
  border-left: None;
  border-right: None;
  height: 300px;
  margin-bottom: 20px;
}
/* line 15, ../sass/style/_home.sass */
#home div div h1 {
  color: rgba(255, 255, 255, 0.6);
  margin-top: 10%;
}

/* line 3, ../sass/style/_about.sass */
.navOffset {
  margin-top: 63px !important;
}

/* line 6, ../sass/style/_about.sass */
.about-box {
  background: #444;
  color: white;
  width: 100%;
  max-width: 100vw;
  padding: 20px 0;
}
/* line 13, ../sass/style/_about.sass */
.about-box .normal {
  margin-bottom: 20px !important;
}
/* line 16, ../sass/style/_about.sass */
.about-box .row {
  height: calc(100vh - 103px);
  margin-bottom: 0;
}
/* line 20, ../sass/style/_about.sass */
.about-box .row .col {
  padding: 0;
  height: 100%;
}
/* line 24, ../sass/style/_about.sass */
.about-box .row .text {
  background-image: url("../images/wood_grain.jpg");
  background-size: cover;
}
/* line 28, ../sass/style/_about.sass */
.about-box .row .text::before {
  content: "";
  display: block;
  position: absolute;
  width: 75%;
  height: calc(100vh - 103px);
  background: rgba(0, 0, 0, 0.8);
  z-index: 1;
}
/* line 37, ../sass/style/_about.sass */
.about-box .row .text div {
  padding: 0 21% 0 30%;
  z-index: 2;
}
/* line 41, ../sass/style/_about.sass */
.about-box .row .text div h1 {
  margin-right: 3em;
}
/* line 44, ../sass/style/_about.sass */
.about-box .row .image {
  display: flex;
  align-items: center;
}
/* line 48, ../sass/style/_about.sass */
.about-box .row .image img {
  width: 100%;
  height: auto;
  transform: translate(-50%, 0);
  z-index: 2;
}

/* line 1, ../sass/style/_beelden.sass */
#beelden {
  height: 100vh;
  background: grey;
}
/* line 5, ../sass/style/_beelden.sass */
#beelden .child {
  height: 100%;
}

/* line 1, ../sass/style/_contact.sass */
#contact {
  width: 100%;
  max-width: 100vw;
  height: calc(100vh - 63px);
  background-image: url("../images/banner/brochure_cover2.png");
  background-size: cover;
}
/* line 8, ../sass/style/_contact.sass */
#contact::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: calc(100vh - 63px);
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
/* line 17, ../sass/style/_contact.sass */
#contact .row.main {
  height: 100%;
  margin-bottom: 0px;
  padding: 0;
}
/* line 22, ../sass/style/_contact.sass */
#contact .row.main form {
  display: block;
  max-height: calc(100vh - 103px);
  background: white;
  z-index: 2;
}
/* line 29, ../sass/style/_contact.sass */
#contact .row.main form .row {
  margin-left: 2em;
  margin-right: 2em;
}
/* line 33, ../sass/style/_contact.sass */
#contact .row.main form .row h1 {
  color: black;
}
/* line 36, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form {
  overflow-y: scroll;
  position: relative;
  display: block;
  bottom: 0;
  max-height: 60vh;
}
/* line 44, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form::-webkit-scrollbar {
  -webkit-appearance: none;
}
/* line 47, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form::-webkit-scrollbar:vertical {
  width: 11px;
}
/* line 50, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form::-webkit-scrollbar:horizontal {
  height: 11px;
}
/* line 53, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 2px solid white;
  background-color: #E6007E;
}
/* line 61, ../sass/style/_contact.sass */
#contact .row.main form .scroll-form::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 8px;
}
/* line 65, ../sass/style/_contact.sass */
#contact .row.main form .submit-button {
  position: relative;
  display: block;
}

/* line 1, ../sass/style/_footer.sass */
.page-footer {
  background: #212121;
  color: #9e9e9e;
}
/* line 5, ../sass/style/_footer.sass */
.page-footer h6 {
  color: #9e9e9e;
}
/* line 10, ../sass/style/_footer.sass */
.page-footer a i {
  display: inline;
  color: #9e9e9e;
}
/* line 14, ../sass/style/_footer.sass */
.page-footer a i:hover {
  color: #E6007E;
}
/* line 17, ../sass/style/_footer.sass */
.page-footer .footer-copyright {
  min-height: 0;
}
